Drupal Amazon AWS Module CVE-2015-3373 Access Bypass Vulnerability

Bugtraq ID: 74277
Class: Access Validation Error
CVE: CVE-2015-3373
Remote: Yes
Local: No
Published: Jan 28 2015 12:00AM
Updated: Jan 28 2015 12:00AM
Credit: Pere Orga
Vulnerable: Drupal Amazon AWS 7.x-1.2
Drupal Amazon AWS 7.x-1.1
Not Vulnerable: Drupal Amazon AWS 7.x-1.3


 

Privacy Statement
Copyright 2010, SecurityFocus